import http from '../http-common'

export default {
  async processMessage (payload) {
    try {
      const response = await http.post(`/api/v1/assistant/process-event`, payload)
      return response.data
    } catch (error) {
      console.error('Error al procesar el mensaje:', error)
      throw error
    }
  }
}
